.display {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.general {
  border: 2px solid #ddd;
  text-align: left;
  border-collapse: collapse;
  width: 100%;
 }

.tdh {
	border: 2px solid #ddd;
  text-align: left;
  padding: 15px;
  }
.tdh-fillings-col{
  border: 2px solid #ddd;
  text-align: center;
  padding: 15px;
}
